Subject: IPP> Relationship to MIME and HTTP

From: Randy Turner <[email-masked]>
Date: Tue, 22 Apr 1997 10:52:26 -0700

I think we are moving in the right direction by supporting MIME-like
structures in our protocol. But I was reading the HTTP spec and I didn't

realize that the HTTP use of MIME-like capabilities is NOT compliant
with the MIME messaging standard. In fact it says so clearly in the
text.
If we use a conformance level of HTTP as a transport, we need to make
sure that we tell people (press, our own company folks) that we are not
using MIME as our delivery encapsulation, but rather the MIME-like
capabilities that are in HTTP. We also need to make sure we don't
spec. our protocol using MIME encapsulations and/or headers that are
NOT compliant with HTTP (yes, there are some.)

Randy